import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-info-circle': IconInfoCircle;
    }
}
/**
 * The icon component for the 'infoCircle' icon
 */
export declare class IconInfoCircle extends IconSvg {
    constructor();
}
export declare const iconInfoCircleTag = "nimble-icon-info-circle";
